.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);-ms-transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);-webkit-transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{width:88.849200px;}
._1{width:138.817200px;}
._0{width:152.857200px;}
._5{width:164.953200px;}
._2{width:208.873200px;}
._9{width:216.865200px;}
._8{width:264.853200px;}
._6{width:292.861200px;}
._3{width:298.945200px;}
._4{width:300.889200px;}
._a{width:320.905200px;}
.fc1{color:rgb(164,163,163);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:14.767480px;}
.y18{bottom:212.185366px;}
.y17{bottom:259.596748px;}
.y16{bottom:302.344715px;}
.y15{bottom:327.993496px;}
.y14{bottom:353.642276px;}
.y13{bottom:379.291057px;}
.y12{bottom:404.939837px;}
.y11{bottom:430.588618px;}
.y10{bottom:456.237398px;}
.yf{bottom:481.886179px;}
.ye{bottom:507.534959px;}
.yd{bottom:521.525203px;}
.yc{bottom:547.173984px;}
.yb{bottom:572.822764px;}
.ya{bottom:598.471545px;}
.y9{bottom:624.120325px;}
.y8{bottom:654.432520px;}
.y7{bottom:878.276423px;}
.y6{bottom:1025.173984px;}
.y5{bottom:1049.268293px;}
.y4{bottom:1073.362602px;}
.y3{bottom:1097.456911px;}
.y2{bottom:1152.377478px;}
.y1{bottom:1175.180488px;}
.h3{height:26.208984px;}
.h2{height:34.945312px;}
.h1{height:1325.186992px;}
.h0{height:1339.954472px;}
.w1{width:941.232520px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:59.069919px;}
.x2{left:60.624390px;}
.x3{left:279.388746px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{width:76.209565pt;}
._1{width:119.069146pt;}
._0{width:131.111824pt;}
._5{width:141.487054pt;}
._2{width:179.159021pt;}
._9{width:186.014084pt;}
._8{width:227.175339pt;}
._6{width:251.198937pt;}
._3{width:256.417431pt;}
._4{width:258.084879pt;}
._a{width:275.253414pt;}
.fs1{font-size:30.878661pt;}
.fs0{font-size:41.171548pt;}
.y0{bottom:12.666667pt;}
.y18{bottom:182.000000pt;}
.y17{bottom:222.666667pt;}
.y16{bottom:259.333333pt;}
.y15{bottom:281.333333pt;}
.y14{bottom:303.333333pt;}
.y13{bottom:325.333333pt;}
.y12{bottom:347.333333pt;}
.y11{bottom:369.333333pt;}
.y10{bottom:391.333333pt;}
.yf{bottom:413.333333pt;}
.ye{bottom:435.333333pt;}
.yd{bottom:447.333333pt;}
.yc{bottom:469.333333pt;}
.yb{bottom:491.333333pt;}
.ya{bottom:513.333333pt;}
.y9{bottom:535.333333pt;}
.y8{bottom:561.333333pt;}
.y7{bottom:753.333333pt;}
.y6{bottom:879.333333pt;}
.y5{bottom:900.000000pt;}
.y4{bottom:920.666667pt;}
.y3{bottom:941.333333pt;}
.y2{bottom:988.440933pt;}
.y1{bottom:1008.000000pt;}
.h3{height:22.480510pt;}
.h2{height:29.974013pt;}
.h1{height:1136.666667pt;}
.h0{height:1149.333333pt;}
.w1{width:807.333333pt;}
.w0{width:820.000000pt;}
.x0{left:0.000000pt;}
.x1{left:50.666667pt;}
.x2{left:52.000000pt;}
.x3{left:239.643067pt;}
}
